<?php

namespace App\Http\Controllers;
use App\imbangdugalama;
use App\Cawangan;


use Illuminate\Http\Request;


class ImbangDugaLamaController extends Controller
{
    public function GetImbangDuga_Lama($kodcaw)
    {
        $cawangan = Cawangan::on('mysql7')->where('kodcaw','=',$kodcaw)->first();

        $getImbangDugaLama=imbangdugalama::on($cawangan['mysql'])->get();

        return response()->json($getImbangDugaLama);
    }
}